.wapper-text-random .content-text {
	width: 76%;
	background: #fff;
	padding: 20px;
	border-radius: 15px;
}
.wapper-text-random .content-text h1 {
	font-size: 30px;
	margin: 0;
	margin-bottom: 20px;
	color: #00214B;
	line-height: 1;
}
.img-show-text {
	position: absolute;
	bottom: -70px;
	right: 38px;
	z-index: -9;
}
/* @media(max-width:1000px){
	.navigation-menu-custom nav ul>li>a{
		color:#000 !important;
	}
} */
@media(max-width:769px){
	.img-show-text {
		right: 86px;
	}

}
@media(max-width:600px) {
	.wapper-text-random .content-text h1 {
		font-size: 21px;
	}
	.img-show-text {
		right: 0;
	}
}
.wwd-custom-ss .menu-home-widget-menu-container>ul {
	margin-left: 40px;
}
.wwd-custom-ss .menu-home-widget-menu-container>ul>li {
	position: relative;
}
.wwd-custom-ss .menu-home-widget-menu-container>ul>li::before {
	content: "";
	border-style: solid;
	border-width: 7px 8px 7px 0px;
	border-color: transparent #fff transparent transparent;
	position: absolute;
	left: -15px;
	transform: rotate(180deg);
	top: 7px;
}
.wwd-custom-ss .menu-home-widget-menu-container>ul>li>a {
	font-size: 21px;
	color: #fff;
}
.wwd-custom-ss .menu-home-widget-menu-container>ul>li>a:hover {
	text-decoration: none;
}
.in-line-lb-ip-form>label {
	margin-bottom: 0;
}
.in-line-lb-ip-form>div {
	margin-left: 20px;
}
.in-line-lb-ip-form>div {
	width: 100% !important;
	margin-left: 0 !important;
}
.in-line-lb-ip-form.w-100-form-ip{
	flex-wrap: wrap;
}

.in-line-lb-ip-form.w-100-form-ip>div>input{
	width: 100% !important;
	max-width: 100% !important;
}
.in-line-lb-ip-form>div>input {
	width: 100% !important;
	max-width: 100% !important;
	border: none !important;
	border-bottom: 1px solid #6397d9 !important;
	outline: none !important;

}
 .in-line-lb-ip-form {
	display: flex;
	align-items: flex-end;

}
 .in-line-lb-ip-form.w-100-form-ip label{
	 width: auto;
 }
 .in-line-lb-ip-form.in-line-lb-ip-form-2 label{
	  width: 80px;
 }
 .in-line-lb-ip-form label{
	 width: 30px;
	 font-size: 14px !important;
	 font-weight: 600 !important;
 }
.in-line-lb-ip-form .gfield_description.validation_message {
	width: auto !important;
}
.in-line-lb-ip-form {
	border:none !important;
}
.btn-custom-text {
	padding: 12px 20px !important;
	line-height: 1 !important;
	border-radius: 4px !important;
	font-size: 16px;
	font-weight: 600;
	outline: none;
}
.gform_page_footer input[type="button"] {
	padding: 12px 20px !important;
	line-height: 1 !important;
	border-radius: 4px !important;
	font-size: 16px;
	font-weight: 600;
	outline: none;

}
.gform_page_footer input[type="submit"] {
	padding: 12px 20px !important;
	line-height: 1 !important;
	border-radius: 4px !important;
	font-size: 16px;
	font-weight: 600;
	outline: none;

}
.title-steps {
	margin: 20px 0 10px 0 !important;
	line-height: 1;
	font-size: 27px !important;
	font-weight: 700 !important;
}
.gform_wrapper div.validation_error {
	border:none !important;
	font-weight: 600 !important;
}
.elementor-widget-navigation-menu .menu-item a.hfe-menu-item, .elementor-widget-navigation-menu .sub-menu a.hfe-sub-menu-item {
    color: #fff;
}
.hfe-nav-menu__layout-horizontal.hfe-nav-menu__submenu-arrow ul>li>a:hover {
	color: #fff !important;
}
.elementor-widget-navigation-menu .menu-item.current-menu-item a.hfe-menu-item {
	color: #fff;
}
.wrapper-cta-top {
	display: flex;
    align-items: center;
    justify-content: flex-end;
	flex-wrap: wrap;
}
@media(max-width:1024px) {
	.wrapper-cta-top {
	    justify-content: center;
	}
}
@media(max-width:767px) {
	.number-cta{
		margin-top: 15px;
	}
}
@media(max-width:600px) {
	.wrapper-cta-top {
	    justify-content: center;
	}
	.text-header-at p {
	    font-size: 20px !important;
	    text-align: center !important;
	}
}
.title-form-at {
	margin-top: 0;
	font-size: 20px !important;
	margin-bottom: 0;
}
body .gform_wrapper .gform_previous_button {
    display:none !important;
}
#gform_wrapper_3 {
	display: none;
}
#gform_wrapper_2 {
	display: none;
}
.btn-round2 {
	display: none;
}
#gform_1 .gform_footer.top_label {
	visibility: hidden;
	position: absolute;
	z-index: -99;
}
#gform_3 .gform_footer.top_label {
	visibility: hidden;
	position: absolute;
	z-index: -99;
}
.btn-yes-st {
	padding: 10px;
    width: 200px;
    max-width: 100%;
    text-align: center;
    background: #1481B7;
    color: #fff;
	cursor: pointer;
	margin-bottom: 5px;
}
.btn-no-st {
	padding: 10px;
    width: 200px;
    max-width: 100%;
    text-align: center;
    background: #792c2c;
    color: #fff;
	cursor: pointer;
}
.wrapper-pp-show-step2 {
	padding:10px;
    background: #fff;
    box-shadow: 0 0 20px 0 rgba(1, 1, 1, 0.1);
	position: fixed;
	top: 40%;
	width: 440px;
	max-width: 100%;
	z-index: 99;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	display: none;
}
.popup-show-step2 {
	display: flex;
    align-items: center;
    justify-content: space-between;
	flex-wrap: wrap;

}
.overlay-wrapper-at {
	display: none;
}
.overlay-wrapper-at:before {
	content:'';
	position: fixed;
	width: 100%;
	height: 100%;
	top:0;
	background: #000;
	opacity: 0.5;
	z-index: 9;
	left: 0;
}

.btn-yes-st3 {
	padding: 10px;
    width: 200px;
    max-width: 100%;
    text-align: center;
    background: #1481B7;
    color: #fff;
	cursor: pointer;
	margin-bottom: 5px;
}
.btn-no-st3 {
	padding: 10px;
    width: 200px;
    max-width: 100%;
    text-align: center;
    background: #792c2c;
    color: #fff;
	cursor: pointer;
}
.wrapper-pp-show-step3 {
	padding:10px;
    background: #fff;
    box-shadow: 0 0 20px 0 rgba(1, 1, 1, 0.1);
	position: fixed;
	top: 40%;
	width: 440px;
	max-width: 100%;
	z-index: 99;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	display: none;
}
.popup-show-step3 {
	display: flex;
    align-items: center;
    justify-content: space-between;
	flex-wrap: wrap;
}
.overlay-wrapper-at-3 {
	display: none;
}
.overlay-wrapper-at-3:before {
	content:'';
	position: fixed;
	width: 100%;
	height: 100%;
	top:0;
	background: #000;
	opacity: 0.5;
	z-index: 9;
	left: 0;
}


@media(max-width:1000px){
	.page-id-372 .wrapper-cta-top{
		display: none;
	}
	.page-id-375 .wrapper-cta-top{
		display: none;
	}
}
@media(max-width:600px){
	.popup-show-step2,.popup-show-step3 {
	    justify-content: center;
	}
}
